# Uses of Class
org.eclipse.ecf.osgi.services.remoteserviceadmin.RemoteServiceAdmin.RemoteServiceAdminEvent

Packages that use RemoteServiceAdmin.RemoteServiceAdminEvent
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of RemoteServiceAdmin.RemoteServiceAdminEvent in org.eclipse.ecf.osgi.services.remoteserviceadmin

Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin with parameters of type RemoteServiceAdmin.RemoteServiceAdminEvent
Modifier and Type
Method
Description
`protected void`
DebugRemoteServiceAdminListener.`printEvent(RemoteServiceAdmin.RemoteServiceAdminEvent event)`